; Installationsinfodatei
;

[InstallInfo]
ApplicationName=Alle meine Passworte 5.00
DefaultTargetFolder=AmP
DefaultUnistallFileName=AmPUn.EXE
AppExeName=AmP.exe
HelpFile=
UninstallName=Alle meine Passworte
IconFile=AmP.ex_
Publisher=Mirko B�er
Platform=x64

[ProgFiles]
f0=AmP.ex_
f1=licence.txt
f2=ReadMe.txt
f3=manual.htm
f4=upload.php
f5=libcrypto-1_1-x64.dll
f6=libssl-1_1-x64.dll
f7=ChilkatDelphi64.dll
f8=WebView2Loader.dll

[DefaultDelFiles]

[Options]
LicenceFile=licence.txt
AutoRun=True;Alle meine Passworte;AMP.EXE
AdditionalComment=
AdditionalOption=
AdditionalInfoFile=

[AdditionalFiles]

[UninstallRegKeys]
k0=HKCU\Software\Mirko Boeer Software\AmP

[AddLink]
DesktopLink=AmP.exe,Alle meine Passworte
StartMenuLink=AmP.exe,Alle meine Passworte
ProgramGroup=Alle meine Passworte

[ProgramGroupLink]
link1=AmP.exe,Alle meine Passworte
link2=ReadMe.txt,Lies mich zuerst!
link3=manual.htm,Kurzanleitung
